/* 
    Document   : mikroblog
    Created on : 2010-08-23, 14:52:16
    Author     : Mirek Sabiniewicz, Tomasz Glowinski
    Description:

        Style dla mikroblog-a.
*/

/* MIKROBLOG ******************************************************************/
.microblog
{
    width: auto;
    text-align: center;
    float:left;
    margin: 0px 0px 0px 0px;
    height: 22px;
    padding: 10px 0px 0px 0px;
}

.microblog_icons
{
    width: auto;
    margin: auto;
}

.facebook-share
{
    background: url("../../images/microblog/facebook.png") no-repeat scroll 0px 0px transparent;
    width: 16px;
    height: 16px;
    float: left;
    cursor: pointer;
    margin: 0px 5px 0px 5px;
}

.tweeter-share
{
    background: url("../../images/microblog/twitter.png") no-repeat scroll 0px 0px transparent;
    width: 16px;
    height: 16px;
    float: left;
    cursor: pointer;
    margin: 0px 5px 0px 5px;
}

.blip-share
{
    background: url("../../images/microblog/blip.png") no-repeat scroll 0px 0px transparent;
    width: 16px;
    height: 16px;
    float: left;
    cursor: pointer;
    margin: 0px 5px 0px 5px;
}

.sledzik-share
{
    background: url("../../images/microblog/nk.png") no-repeat scroll 0 0px transparent;
    cursor: pointer;
    float: left;
    height: 16px;
    margin: 0 5px;
    width: 16px;
}

.wykop-share
{
    background:url("../../images/microblog/wykop.png") no-repeat scroll 0px 0px transparent;
    width: 16px;
    height: 16px;
    float: left;
    cursor: pointer;
    margin: 0px 5px 0px 5px;
}

.gg-share
{
    background:url("../../images/microblog/gg.png") no-repeat scroll 0px 0px transparent;
    width: 16px;
    height: 16px;
    float: left;
    cursor: pointer;
    margin: 0px 5px 0px 5px;
}

.facebook-share a,
.tweeter-share a,
.blip-share a,
.sledzik-share a,
.wykop-share a
{
    display: block;
    cursor: pointer;
}
/* potrzebne do wyswietlania "wyślij mailem" */
.mailto
{
    width: 16px;
    height: 16px;
    float: left;
    cursor: pointer;
    margin: 0px 5px 0px 5px;
    display: block;
}

.googleplus
{
    float: left;
    cursor: pointer;
    margin: 0px 5px 0px 5px;
}